@charset "UTF-8";
/* =====================
	PRIVACY POLICY
 ======================= */
.privacy {
  padding-bottom: 150px; }
  .privacy-txt {
    font-size: 20px;
    line-height: 1.85; }
    .privacy-txt > * {
      margin-top: 1em; }
      .privacy-txt > *:first-child {
        margin-top: 0; }
    .privacy-txt > h2 {
      font-size: 26px;
      font-weight: 700;
      margin: 70px 0 45px; }
    .privacy-txt > ol > li {
      margin-top: 1em; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .privacy {
    padding-bottom: 80px; }
    .privacy-txt {
      font-size: 100%; }
      .privacy-txt > h2 {
        font-size: 18px;
        margin: 40px 0 20px; } }
